SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000725: Crash w tunelach na wschód od Mantar - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000725Otchlan 1.3 betaBlad silnikapublic2015-04-18 21:252015-04-19 00:13
ReporterSwistak170 
Assigned ToWeq 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 v69 
Target VersionFixed in Version1.3 v71 
Summary0000725: Crash w tunelach na wschód od Mantar
DescriptionWchodząc do tunelu od strony "osuwiska" po dwóch (możliwe, że trzech) ruchach w kierunku"east", a następnie ruchu "north" gra crashuje.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000738resolvedWeq błąd lokacji w kopalni 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-18 21:25 Swistak170 New Issue
2015-04-19 00:13 Weq Status new => resolved
2015-04-19 00:13 Weq Fixed in Version => 1.3 v71
2015-04-19 00:13 Weq Resolution open => fixed
2015-04-19 00:13 Weq Assigned To => Weq
2015-04-22 22:34 Weq Relationship added has duplicate 0000738


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker